#bar:not(:empty) {
    position: fixed;
    right: 0;
    top: 0;
    background: #ffd200;
    color: #003c71;
    padding: 4px 8px;
}

.ud__header {
    background-color: #00539f;
    border-bottom: 2px solid #ffd200;
    padding: 20px calc((100vw - 1190px)/2);
    box-sizing: border-box;
}

.ud__header img {
    height: 0;
    padding: 0 16px;
}

.ud__subhead-wrap {
    position: relative;
    font-family: 'greycliff_semibold', sans-serif;
}

#ud__search-open {
    position: absolute;
    right: 0;
    bottom: 0;
    height: 45px;
    padding: 11px;
    box-sizing: border-box;
}

.ud__search-open #ud__search-open {
    padding: 8px;
}

.ud__search-open #search-box {
    display: block;
}

#ud__search-open svg {
    stroke-width: 4px;
    stroke: #00539f;
    overflow: visible;
    width: auto;
    height: 100%;
    margin: 0 auto;
    display: block;
}

#ud__search-open .ud__search-up,
.ud__search-open #ud__search-open svg:not(.ud__search-up) {
    display: none;
}

.ud__search-open #ud__search-open .ud__search-up {
    display: block;
}

.ud__subheader {
    background: #003c71;
    padding: 12px calc((100vw - 1190px)/2);
    text-transform: uppercase;
    letter-spacing: 1px;
    display: flex;
    font-size: 17.5px;
}

.ud__subheader a {
    color: #fff;
    text-decoration: none;
}

.ud__subheader a.ud__subsite-link {
    color: #ffd200;
    display: inherit;
}

.ud__menu {
    border-bottom: 1px solid #dddfe0;
    padding: 0 calc((100vw - 1190px)/2);
    background: #fff;
}

.ud__menu ul {
    list-style: none;
    font-size: 0;
}

.ud__menu > ul {
    padding: 0;
    margin: 0;
}

.ud__menu > ul ul {
    display: none;
}

.ud__menu li {
    font-size: 15px;
    display: inline-block;
    position: relative;
}

.ud__menu a {
    color: #00539f;
    text-decoration: none;
    padding: 11px 16px;
    display: block;
}

.ud__menu > ul > li > a {
    text-transform: uppercase;
}

.ud__submenu {
    display: none;
    position: absolute;
    top: 0;
    left: 100%;
    background: #fff;
}

.ud__submenu > div {
    display: none;
}

.ud__submenu a {
    padding: 12px 11px;
    line-height: 16px;
    letter-spacing: -0.5px;
}

.ud__submenu a[aria-haspopup]::after {
    content: '';
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    border: 5px solid transparent;
    border-left-color: #00539f;
    display: block;
}

.ud__submenu a span {
    float: right;
}

[data-viewport="desktop"] .ud__header {
    padding: 20px calc((100vw - 1190px)/2);
}

[data-viewport="desktop"] .ud__header img {
    height: 68px;
}

[data-viewport="desktop"] .ud__subheader {
    padding: 12px calc((100vw - 1190px)/2);
    letter-spacing: 1px;
}

[data-viewport="desktop"] .ud__subheader a.ud__library-link {
    margin-left: 16px;
}

[data-viewport="desktop"] .ud__subheader a.ud__subsite-link::before {
    content: '';
    border-left: 1px solid #ffd200;
    padding: 0 0 2px;
    margin: 0 10px;
}

[data-viewport="desktop"] .ud__menubar-li > ul {
    top: 100%;
    left: 0;
    margin-top: 18px;
}

[data-viewport="desktop"] .ud__menubar-li > a:focus, [data-viewport="desktop"] .ud__menubar-li > a:hover, [data-viewport="desktop"] .ud__menubar-li > a[aria-expanded=true] {
    border-bottom: 3px solid #ffd200;
    padding-bottom: 8px;
}

[data-viewport="desktop"] .ud__menubar-li > a[aria-expanded=true]::before, [data-viewport="desktop"] .ud__menubar-li > a[aria-expanded=true]::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -18px;
    transform: translateX(-50%);
    border: 8px solid transparent;
    border-bottom-color: #fff;
    z-index: 200;
}

[data-viewport="desktop"] .ud__menubar-li > a[aria-expanded=true]::before {
    border-width: 9px;
    border-bottom-color: #aaa;
}

[data-viewport="desktop"] .ud__submenu {
    width: 275px;
    border-radius: 6px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    padding: 9px 0;
    border: 1px solid #ccc;
    margin-top: -10px;
    margin-left: -5px;
/*    margin-left: -35px; */
}

[data-viewport="desktop"] .ud__submenu[aria-label="Hours"] {
    width: 400px;
}

[data-viewport="desktop"] .upper > .ud__submenu {
    top: unset;
    margin-left: 3px;
    margin-top: 0px;
    margin-bottom: -1px;
    bottom: 0;
}

[data-viewport="desktop"] .ud__menubar-li:first-of-type > .ud__submenu {
    margin-left: -5px;
}

[data-viewport="desktop"] .ud__submenu li {
    display: block;
    margin: 0 8px;
}

[data-viewport="desktop"] .ud__submenu li.ud__menu-parent {
    margin-right: 0;
}

[data-viewport="desktop"] .ud__menu-parent.upper {
    position: initial;
}

[data-viewport="desktop"] .ud__submenu a {
    border-radius: 5px;
}

[data-viewport="desktop"] .ud__submenu a[aria-haspopup] {
    border-radius: 5px 0 0 5px;
    position: relative;
}

[data-viewport="desktop"] .ud__submenu a[aria-haspopup][aria-expanded=false]:focus::after {
    border-left-color: #fff;
}

[data-viewport="desktop"] .ud__submenu a:focus, [data-viewport="desktop"] .ud__submenu a:hover, [data-viewport="desktop"] .ud__submenu a[aria-expanded=true] {
    background: #00a0df;
    color: #fff;
}

[data-viewport="desktop"] .ud__submenu a[aria-expanded=true]::after {
    border-left-color: transparent;
    border-right-color: #fff;
    border-width: 18px;
    z-index: 200;
    right: 26px;
    right: -4px;
}

[data-viewport="mobile"] .ud__header {
    padding: 10px;
    text-align: center;
    position: relative;
}

[data-viewport="mobile"] .ud__header img {
    height: 42px;
}

[data-viewport="mobile"] #ud__menu-button {
    width: 64px;
    height: 100%;
    display: flex;
    position: absolute;
    left: 0;
    top: 0;
    padding: 18px;
    flex-wrap: wrap;
    align-content: center;
    box-sizing: border-box;
    transition: 0.3s ease left;
}

[data-viewport="mobile"] #ud__menu-button::before {
    content: '';
    position: fixed;
    background: #003c71;
    width: 12px;
    height: 100vh;
    top: 0;
    left: 0;
    opacity: 0.001;
    z-index: 1;
    transition: 0.3s ease opacity, 0s 0.75s ease width;
}

[data-viewport="mobile"] #ud__menu-button span {
    background: white;
    width: 100%;
    height: 2px;
    margin: 3px 0;
    border-radius: 2px;
    z-index: 1;
}

[data-viewport="mobile"] #ud__search-open {
    height: 100%;
    padding: 14px;
    right: 0;
}

[data-viewport="mobile"].ud__search-open #ud__search-open {
    background: #fff;
}

[data-viewport="mobile"] #ud__search-open svg {
    stroke: #fff;
}


[data-viewport="mobile"] .ud__subheader {
    letter-spacing: 0.75px;
    padding: 12px 14px;
    flex-direction: column;
    font-size: 16px;
    line-height: 1em;
}

[data-viewport="mobile"] .ud__subheader a {
    display: block;
}

[data-viewport="mobile"] .ud__menu {
    position: fixed;
    left: 0;
    left: -275px;
    top: 0;
    height: 100vh;
    width: 275px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    transition: left 0.3s ease;
    z-index: 999999;
}

[data-viewport="mobile"] .ud__menu > ul {
    position: relative;
    display: flex;
    flex-direction: column;
}

[data-viewport="mobile"] .ud__menu li {
    display: block;
    position: initial;
    border-bottom: 1px solid #dddfe0;
    margin: 0;
}

[data-viewport="mobile"] .ud__menu li.is-open {
    order: -1;
}

[data-viewport="mobile"] .ud__menu li.is-open > .ud__submenu {
    left: 0;
    position: relative;
}

[data-viewport="mobile"] .ud__menu a {
    position: relative;
    font-size: 16px;
    padding: 14px 16px;
}

[data-viewport="mobile"] .ud__menu a[aria-haspopup]::after {
    content: '';
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    border: 5px solid transparent;
    border-left-color: #00539f;
    display: block;
}

[data-viewport="mobile"] .ud__menu a[aria-expanded=true] {
    background-color: #00539f;
    color: #fff;
    padding-left: 26px;
    box-sizing: border-box;
    text-transform: uppercase;
}

[data-viewport="mobile"] .ud__menu a[aria-expanded=true]::after {
    border-right-color: #ffd200;
    right: initial;
    left: 8px;
}

[data-viewport="mobile"] .ud__submenu {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 275px;
    background: #fff;
    margin: 0;
    padding: 0;
    box-shadow: unset;
    border: unset;
    border-radius: unset;
    transition: 0.3s ease all;
}

[data-viewport="mobile"] .ud__submenu a {
    padding: 17px 16px;
}

[data-viewport="mobile"].ud__sidemenu-open .ud__menu {
    left: 0;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
}

[data-viewport="mobile"].ud__sidemenu-open #ud__menu-button {
    left: 275px;
}

[data-viewport="mobile"].ud__sidemenu-open #ud__menu-button::before {
    width: 100vw;
    opacity: 0.7;
    transition: 0.2s ease opacity, 0s ease width;
}






/* ====== */

#search-box {
    display: none;
    box-sizing: border-box;
    width: 100%;
    background: #fff;
    border-top: 0;
    padding: 44px 44px;
    border-bottom: 2px solid rgba(0,0,0,0.1);
}

[data-viewport="mobile"] #search-box {
    padding: 33px;
}

#ud-search-form, 
#ud-search-form input, 
#ud-search-form select {
    font-family: 'greycliff_semibold';
    letter-spacing: -.25px;
}

#ud-search-form {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}

#ud-search-field {
    display: flex;
    height: auto;
    height: 55px;
    background: #e8e8e8;
    border-radius: 55px;
    box-shadow: none;
}

#ud-search-field #search-input {
    flex-grow: 1;
    margin-right: 0;
    position: relative;
    height: auto;
    border-bottom: none;
    border-radius: 0;
    background: transparent;
}

#query {
    height: 100%;
    width: 100%;
    border: none;
    font-size: 20px;
    padding: 0 26px;
    background: transparent;
    color: #003c71;
    letter-spacing: -.25px;
    border-radius: 55px 0 0 55px;
    box-shadow: none;
}

#search-click {
    flex: 0 0 66px;
    height: 100%;
    padding: 14px 0;
            box-sizing: border-box;
       -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: relative;
    background: transparent;
    border-radius: 0 55px 55px 0;
}

#search-click:hover {
    background: #00a0df;
}

#search-click svg {
    stroke-width: 4px;
    stroke: #00539f;
    overflow: visible;
    width: 33px;
    height: 100%;
    padding-right: 4px;
    margin: 0 auto;
    display: block;
}

#search-click:hover svg {
    stroke: #fff;
}

input#search-button-hide,
input#search-button {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: none;
    border: 0;
    color: transparent;
    opacity: 0;
    cursor: pointer;
}

#search-choices {
    position: relative;
    z-index: 0;
    padding: 22px 22px 0 26px;
    line-height: 30px;
    font-size: 16px;
    color: #00539f;
}

#search-choices #search-prefix {
    display: inline-block;
    margin-right: 3px;
}

#search-drop-wrap {
    background: #e8e8e8;
    border-radius: 55px;
    display: inline-block;
    position: relative;
    z-index: 0;
}

#search-selector {
    position: relative;
    z-index: 2;
    background: transparent;
    cursor: pointer;
    border: none;
    padding: 0 30px;
    font-weight: 500;
    font-family: 'greycliff_semibold';
    letter-spacing: -.25px;
    font-size: inherit;
    line-height: inherit;
    color: #00539f;
    appearance: none;
    -ms-appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    width: auto;
    border-radius: 55px;
    box-shadow: none;
}

#search-drop-arrow {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 33px;
    z-index: 1;
}

#search-drop-arrow svg {
    stroke: #003c71!important;
    stroke-width: 4px;
    fill: #00539f;
    stroke: none;
    height: 100%;
    width: 33px;
    box-sizing: border-box;
    padding: 6px 6px 5px;
}

#search-drop-arrow polyline {
    fill: #00539f;
    stroke: none;
}

.search-box-adv-search {
    font-size: 15px;
    line-height: 18px;
    float: right;
}

.search-box-adv-search a {
    color: #00539f;
    text-decoration: none;
    text-align: right;
    display: block;
    position: relative;
}

span.offsite-arrow {
    position: absolute;
    margin-left: -18px;
    height: 20px;
}

#advanced-span {
    display: block;
    font-size: 13px;
    color: #00a0df;
}

#advanced-span:before {
    content: 'Go to ';
}

span.offsite-arrow svg {
    height: 100%;
    width: auto;
    padding: 2px;
    box-sizing: border-box;
}

span.offsite-arrow svg polyline {
    fill: #00539f;
    stroke: none;
}




@media screen and (max-width: 600px) {

[data-viewport="mobile"] #search-box {
    padding: 22px;
}

[data-viewport="mobile"] #ud-search-field {
    height: 44px;
}

[data-viewport="mobile"] #query {
    font-size: 18px;
    padding: 0 18px;
}

[data-viewport="mobile"] #search-click {
    flex: 0 0 55px;
    padding: 10px 0;
}

[data-viewport="mobile"] #search-choices {
    padding: 14px 6px 0 6px;
    font-size: 14px;
    line-height: 36px;
}

[data-viewport="mobile"] .search-box-adv-search {
    font-size: 14px;
    line-height: 16px;
    padding-top: 3px;
}

[data-viewport="mobile"] #advanced-span {
    font-size: inherit;
}

[data-viewport="mobile"] span.offsite-arrow {
    top: -2px;
}

}




@media screen and (max-width: 480px) {

[data-viewport="mobile"] #search-box {
    padding: 16px 12px;
}

[data-viewport="mobile"] #query {
    font-size: 16px;
    padding: 0 16px;
}

[data-viewport="mobile"] #search-choices {
    padding: 10px 2px 0 2px;
    font-size: 13px;
}

[data-viewport="mobile"] #search-choices #search-prefix {
    display: none;
}

[data-viewport="mobile"] #search-selector {
    padding-right: 20px;
    padding-left: 26px;
}

[data-viewport="mobile"] #search-drop-arrow svg {
    padding: 6px 9px 5px;
}

[data-viewport="mobile"] .search-box-adv-search {
    font-size: 13px;
    line-height: 14px;
    padding-top: 4px;
}

}



section.vwidth {
    display: none;
    margin: 0 auto;
    font-size: 6vw;
    text-align: center;
    line-height: 20vw;
    background: coral;
    font-family: 'greycliff_semibold';
    color: #fff;
}